/* IE scale images more smoothly */
img { -ms-interpolation-mode:bicubic; }
.searchForm{padding:0px;margin:-10px 0 0 0;vertical-align:top;}
.tabContainer {position:relative;bottom:-7px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#search-home {text-align:center;padding:0;left:0;}
.pagingContainer{padding-left:23%;}
#results_table {display:table;padding-bottom:6px;text-align:center;}
#results_table div.clsFloat {display:inline-block;margin-left:0px;margin-right:0px;}
.image-details {display:inline-block;}
#header .tabContainer  {position:absolute;bottom:-1px;padding:4px 0px 0px 0px;margin:0px 0px 0px 0px;}
